duda pod 2.0

#1 por matt_bellamy el 18/02/2008
que driver debe instalarse en el ordenador para el pod 2.0 si tengo un adaptador midi-usb?? gracias
Subir
#2 por frasco el 18/02/2008
el del dispositivo midi...

el pod 2.0 no usa divers porque no es reconocido como interface en el ordenador, sino como instrumento midi.

Debes usar monkey y line6 edit.

:saludo:

Ya'sstamos.... ¿o no estamos a lo que estamos?

La web del luthier aficionado.

http://www.audiocosas.es/villagarlopa

Subir
#3 por ferdinand12 el 18/02/2008
Pues con ese cable puedes pasarte presets del pc al pod y viceversa.
El programa que te tienes que bajar desde Line 6 es el Line 6 Monkey, y con ese ya te podrás bajar el Line 6 Edit, con el que podrás hacer tus propios presets, editar los que encuentres hechos en Line 6 - Custom Tone o que te pase alguien.

Si tienes problemas al conectar algo o al instalar no dudes en preguntar.

Suerte con ese pod y a disfrutarlo ;)

------------------------------------------------------------------------------------
Perdona frasco que lo estabamos haciendo al mismo tiempo y no ví tu respuesta.
Subir
#4 por frasco el 18/02/2008
El monkey vale para configurar la conexión y actualizarlo, pero no para los preset... para los preset tiene que ser el line6 edit

:saludo:

Ya'sstamos.... ¿o no estamos a lo que estamos?

La web del luthier aficionado.

http://www.audiocosas.es/villagarlopa

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo